# TrackedPosts

> Count of posts with metric tracking on, by post type. Read access, posts toolset, MCP tool get_tracked_posts. Part of the MISSIN public API: call it with an…

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"TrackedPosts","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"221dc513ec9e158244b779668f92c59bf363ecebeeb09e05d6a4f1bf93f245e6"}}}'
```

## Document

```graphql
query TrackedPosts { __typename allPartnerPosts(condition: {trackingEnabled: true}) { __typename byKind: groupedAggregates(groupBy: [POST_TYPE]) { __typename distinctCount { __typename rowId } keys } totalCount } }
```

Source: https://developer.missin.co.uk/reference/posts/tracked-posts
